<?php  
	require "commonincludefiles.php";
	/*print_r($_REQUEST);
		exit;*/
	if($_SESSION["VedantnrCollegeId"]!="" && isset($_SESSION["VedantnrCollegeId"]))
	{
		$objSiteConfigMgmt = new SiteConfigMgmt();
		
		
		
		if($_POST['show_retestmarks']=="on")
		{
		
			$objSiteConfigMgmt->config_key	= "Show_retestmark_to_student";
			$objSiteConfigMgmt->config_value = 1;		
			$objSiteConfigMgmt->edit();	
		}else{
			
			$objSiteConfigMgmt->config_key	= "Show_retestmark_to_student";
			$objSiteConfigMgmt->config_value = 0;		
			$objSiteConfigMgmt->edit();	
		}
			
		echo '{"success":"true"}';
	}
	else
	{
		echo '{"success":"false","msg":"session expiry"}';
	}
?>